

ADAPTER:Endpoint = [NAME=track_ctrl-svr, PORT=50300, TIMEOUT=10]

STATE:BasdaServiceStateMachine = ONLINE
KILLTIMER:Time = 20.0

LOGGER.LEVEL:LogLevel = DEBUG


# LOGGER.TYPE:String = Syslog
# LOGGER.SYSLOG_IDENT:String = 'track_ctrl-svr'

NAME = "track_ctrl"

VERSION = "2017-11-09"


####################
######  REAL #######
####################

  ADC.ADC1.CONFIG         = track_ctrl/track_ctrl.adc.prisms.1-svc.cfg
  ADC.ADC2.CONFIG         = track_ctrl/track_ctrl.adc.prisms.2-svc.cfg
  DEROTATOR.DROT.CONFIG   = track_ctrl/track_ctrl.drot.derotator-svc.cfg

####################
#### SIMULATED #####
####################

# ADC.ADC1.CONFIG         = track_ctrl/track_ctrl.adc.prisms.1-svc-DUMMY.cfg
# ADC.ADC2.CONFIG         = track_ctrl/track_ctrl.adc.prisms.2-svc-DUMMY.cfg
# DEROTATOR.DROT.CONFIG   = track_ctrl/track_ctrl.drot.derotator-svc-DUMMY.cfg



